@charset "UTF-8";
@import url(default.css);

html{overflow-y: scroll;}

@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-ExtraLight.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Light.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-SemiBold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Black.otf) format('opentype');
}
h1{
    font-family: 'Noto Serif Japanese', serif;
    font-size: 3vw;
    color: #40a1d4;
    text-align: center;
}
.headerImage{
    width: 100%;
    max-width: 100%;
    background-image: url(../image/headerBg.png);
    background-size: 100vw auto;
    background-position: center top;
    background-repeat: no-repeat;
    height: 8.8vw;
}
header{ overflow: hidden; }
.rogo{ text-align: left; padding-left: 10vw; padding-top: 1vw; }
.rogo>a>img{ width: 15vw; margin-top: 0.7vw; }
.telBtn{ margin-right: 1vw; padding: 2.5vw; background-color: rgba(255,255,255,.2); text-align: left; }
.telBtn>a>img{ width: 17vw; }
.telBtn>a{}

.navbar {
    border-radius: 0px;
    min-height:0;
    margin-bottom: 0px;
    border: none;
    /*
    width: 100vw;
    max-width: 100vw;
    */
}
ul.nav{
    width: 90vw;
    max-width: 90vw;
    margin: 0 5vw;
}
.navbar-nav{ min-width:0; }
ul.nav>li>a{
    border-right:2px dotted #ff577b;
    margin: .8vw 0;
    font-size: 1vw;
    padding: 0.3vw 4.5vw !important;
    color: #ff577b;
    text-decoration: none;
}

ul.nav>li>a.end{ border: none; }
ul.nav>li>a:hover{
    background:none;
    color: #ffa3b7;
}
.mainImage{ width:100%; height: auto; overflow: auto; }

.BoxArea{ padding: 3vw 0; }

.whatsBox{
    background-color: #edf9ff;
    width: 30vw;
    max-width: 30vw;
    margin-left: 2.5vw;
    float: left;
    padding: 1vw;
}

.whatsBoxTitle{ background-color: #40a1d4; color: #FFF; font-family: 'Noto Serif Japanese', serif; font-size: 1.2vw; text-align: center; }
.whatsBoxTitlebig{ font-family: 'Noto Serif Japanese', serif; font-size: 1.5vw;}
.whatsBoxStr{ font-size: 1vw; text-align: center; padding-top: 1vw; }

.titleImg,.titleImg2{ text-align: center; margin: 0 auto 3vw auto; width: 30vw; }

.meritBg{
    width: 100%;
    max-width: 100%;
    background-image: url(../image/meritBg.png);
    background-size: 100vw auto;
    background-position: center top;
    background-repeat: no-repeat;
    height: 41vw;
}

.meritBox,.meritBox2{
    background-color: #FFF;
    width: 30vw;
    max-width: 30vw;
    margin-left: 2.5vw;
    float: left;
    padding: 1vw;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%; 
    radius: 50%;
    height: 20vw;
    padding-top: 2vw;
    margin-top: 15vw;
}
.meritBoxTitle{ color: #ff7895; font-size: 2vw; text-align: center; font-weight: bold; }
.meritBoxTitlebig{ font-size: 2.5vw;}
.meritBoxTitlesmall{ font-size: 1.3vw; margin: -1.2vw 3.5vw -1vw 0; }
.meritBoxStr{ font-size: 1.5vw; text-align: center; padding-top: 1.5vw; }

.nagareBG{
    background-color:#40a1d4;
}
.nagare1 {
    width: 22vw;
    height: 13vw;
    position: relative;
    background: #fffef2;
    margin-left: 7.5vw;
    float: left;
    margin-top: 2vw;
    margin-bottom: 2vw;
    z-index: 3;
}
.nagare1:before {
    content: "";
    position: absolute;
    right: -3vw;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 3.1vw  solid #fffef2;
    border-top: 6.5vw  solid transparent;
    border-bottom: 6.5vw  solid transparent;
    z-index: 3;
}


.nagare2 {
    width: 26vw;
    height: 13vw;
    position: relative;
    background: #FFF;
    float: left;
    margin-left: 0.5vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    z-index: 2;
}
.nagare2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 3.1vw solid #99cbe5;
    border-top: 6.5vw  solid transparent;
    border-bottom: 6.5vw  solid transparent;
    z-index: 2;
}
.nagare2:before {
    content: "";
    position: absolute;
    right: -3vw;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 3.1vw  solid #FFF;
    border-top: 6.5vw  solid transparent;
    border-bottom: 6.5vw  solid transparent;
    z-index: 2;
}

.nagare3 {
    width: 36vw;
    height: 13vw;
    position: relative;
    background: #fffef2;
    float: left;
    margin-left: 0.5vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
    z-index: 1;
}
.nagare3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 3vw solid #99cbe5;
    border-top: 6.5vw  solid transparent;
    border-bottom: 6.5vw  solid transparent;
    z-index: 1;
}

.nagareArea{

}
.nagareTitle{
    font-size: 2vw;
    color: #40a1d4;
    padding-top: 1.5vw;
}
.nagareStr{
    font-size: 1.4vw;
    margin-top: 1vw;
}

.nagareBikou{
    clear: both;
    font-size: 1.2vw;
    text-align: center;
    color: #FFF;
    margin-bottom: 2vw;
}

.voiceBoxL{
    background-color: #f8f8f8;
    width: 45.5vw;
    max-width: 45.5vw;
    margin: 0 0.5vw 2vw 3vw;
    padding: 1.5vw;
    float: left;
    height: 13vw;
    max-height: 13vw;
    min-height: 13vw;
}
.voiceBoxR{
    background-color: #f8f8f8;
    width: 45.5vw;
    max-width: 45.5vw;
    margin: 0 3vw 2vw 0.5vw;
    padding: 1.5vw;
    float: right;
    height: 13vw;
    max-height: 13vw;
    min-height: 13vw;
}
.voiceTitle{
    font-size: 1.4vw;
    color:#ff7895;
    margin-bottom: .5vw;
}
.voiceStr{
    font-size: 1vw;
    margin-bottom: .5vw;
}
.voiceAuth{
    font-size: 1vw;
    text-align: right;
}

.backTitle{
    background-color: #ff446c;
    padding: 2vw;
    width: 24vw;
    max-width: 24vw;
    min-width: 24vw;
    height: 23.8vw;
    max-height: 23.8vw;
    min-height: 23.8vw;
}

.tdspace{ padding: 2px; }
.atdTitle{ background-color: #acacac; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center; color: #FFF; }
.btdTitle{ background-color: #ff446c; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center; color: #FFF; }
.ctdTitle{ background-color: #acacac; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center; color: #FFF; }
.atd{ background-color: #e7e7e7; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center; }
.btd{ background-color: #ffebef; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center;  }
.ctd{ background-color: #e7e7e7; width: 10vw; max-width: 10vw; height: 3.19vw; min-height: 3.19vw; padding: .88vw; font-size: 1vw; text-align: center;  }


.camBg{
    width: 100%;
    max-width: 100%;
    background-image: url(../image/camBG.png);
    background-size: 100vw auto;
    background-position: center top;
    background-repeat: no-repeat;
    height: 45.5vw;
}
.camBg1{
    width: 45vw;
    max-width: 45vw;
    height: 21vw;
    background-image: url(../image/camBG1.png);
    background-size: 45vw auto;
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    margin-left: 3vw;
    margin-top: 17vw;

}
.camBg2{
    width: 45vw;
    max-width: 45vw;
    height: 21vw;
    background-image: url(../image/camBG2.png);
    background-size: 45vw auto;
    background-position: center top;
    background-repeat: no-repeat;
    float: right;
    margin-right: 3vw;
    margin-top: 17vw;
}
.camStr{ font-size: 1.1vw; text-align: center; margin-top: 10.5vw; font-weight: bold; }
.camStrBig{ font-size: 1.8vw; }

.secBox{
    background-color: #f6f6f6;
}
.sec1{
    width: 45vw;
    max-width: 45vw;
    float: left;
    margin-left: 3vw;
}
.sec2{
    width: 45vw;
    max-width: 45vw;
    float: right;
    margin-right: 3vw;
}

.faqBox{
    background-color: #edf9ff;
    width: 80vw;
    margin: 0 auto 1vw auto;
}

.faqTitle{
    font-size: 1.8vw;
    color: #40a1d4;
    padding-top: 1.5vw;
}
.faqStr{
    padding: 0 .5vw;
    font-size: 1.4vw;
    margin-top: 1vw;
}

.bottomBG{
    background-color: #f6f6f6;
}


.bottomBG{ background-color: #f6f6f6; }

.tdRow{ overflow: hidden; background-color: #686363; width: 80vw; margin: 0 auto .5vw auto; }
.tdL{ color:#FFF; width: 30vw; max-width: 30vw; float: left; padding: 1vw; font-size: 1.1vw; }
.tdR{ background-color: #FFF; float: right; width: 50vw; max-width: 50vw; padding: 1vw; font-size: 1.1vw; }

footer{
    font-size: 1vw;
    padding-top: 3vw;
    padding-bottom: 100px;
    background-color: #FFF;
    margin-bottom: 3vw;
}
footer a{
    color: #000;
    text-decoration: none;
}


#fCimit{margin-top: 3vw; position: fixed; bottom: 0; z-index: 100; width: 100%;}
#fCimit .row {margin-bottom: 0;}
#fCimit .container-fluid.pb1vw{background-color: transparent;}
.fbtnarea{
    background-color: #FFF;
}
.clone-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    transition: .3s;
    transform: translateY(100%);
}
.is-show {
    transform: translateY(0);
}



.subPage{ width:80vw; margin: 0 auto; padding: 10px; }

.panel-body>p{ font-size: 1.2vw; }

@media only screen and (min-width:1201px){

}
@media only screen and (max-width:1200px){
    ul.nav>li>a{
        font-size: 1.2vw;
        padding: 0.3vw 4vw !important;
    }
    .meritBoxStr{ font-size: 1.5vw; text-align: center; padding-top: 1.5vw; }

    h1{ font-size: 4vw; }
    .panel-body>p{ font-size: 1.5vw; }

    .backTitle{
        width: 24vw;
        max-width: 24vw;
        min-width: 24vw;
        height: 24.8vw;
        max-height: 24.8vw;
        min-height: 24.8vw;
    }

    .tdspace{ padding: 2px; }
    .atdTitle{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw; }
    .btdTitle{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw; }
    .ctdTitle{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw; }
    .atd{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw; }
    .btd{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw;  }
    .ctd{ width: 20vw; max-width: 20vw; min-height: 3.19vw; font-size: 1.5vw;  }

}
@media only screen and (max-width:1120px){
    .titleImg2{ text-align: center; margin: 0 auto 3vw auto; width: 70vw; }
}
@media only screen and (max-width:991px){
    ul.nav>li>a{
        font-size: 1.5vw;
        padding: 0.3vw 3vw !important;
    }
    .panel-body>p{ font-size: 2vw; }

    .whatsBox{
        background-color: #edf9ff;
        width: 80vw;
        max-width: 80vw;
        margin: 0 auto .5vw auto;
        float: none;
        padding: 1vw;
    }

    .whatsBoxTitle{  font-size: 2.2vw; }
    .whatsBoxTitlebig{ font-size: 2.5vw;}
    .whatsBoxStr{ font-size: 2vw; }

    .meritBg{
        width: 100%;
        max-width: 100%;
        background-image: url(../image/meritBgSP.png);
        background-size: 100vw auto;
        background-position: center top;
        background-repeat: no-repeat;
        height: 110vw;
    }

    .meritBox{
        background-color: #FFF;
        width: 45vw;
        max-width: 45vw;
        margin-left: 3vw;
        float: left;
        padding: 1vw;
        height: 35vw;
        padding-top: 8vw;
        margin-top: 30vw;
    }
    .meritBox2{
        background-color: #FFF;
        width: 45vw;
        max-width: 45vw;
        margin: 0 auto;
        clear: both;
        float: none;
        padding: 1vw;
        height: 35vw;
        padding-top: 8vw;
        margin-top: 30vw;
    }
    .meritBoxTitle{ font-size: 3vw; text-align: center; font-weight: bold; }
    .meritBoxTitlebig{ font-size: 4vw;}
    .meritBoxTitlesmall{ font-size: 2vw; margin: -1.2vw 3.5vw -1vw 0; }
    .meritBoxStr{ font-size: 2.2vw; text-align: center; padding-top: 1.5vw; }



    .voiceBoxL,
    .voiceBoxR{
        background-color: #f8f8f8;
        width: 90vw;
        max-width: 90vw;
        margin: 0 auto 2vw auto;
        padding: 1.5vw;
        float: none;
        height: auto;
        max-height: 1000vw;
        min-height: 0;
    }
    .voiceTitle{ font-size: 3vw; }
    .voiceStr{ font-size: 2vw; }
    .voiceAuth{ font-size: 2vw; }


    .backTitle{
        width: 91vw;
        max-width: 91vw;
        min-width: 91vw;
        text-align: center;
        height: auto;
        min-height: 0;
        max-height: 1000vw;
    }

    .tdspace{ padding: 2px; }
    .atdTitle,.btdTitle,.ctdTitle,.atd,.btd,.ctd{ width: 30vw; max-width: 30vw; min-height: 4vw; font-size: 2vw; }

    .camBg{
        background-image: url(../image/camBGSP.png);
        height: 140vw;
    }
    .camBg1{
        width: 80vw;
        max-width: 80vw;
        height: 40vw;
        background-image: url(../image/camBG1.png);
        background-size: 80vw auto;
        float: none;
        margin: 45vw auto 0 auto;

    }
    .camBg2{
        width: 80vw;
        max-width: 80vw;
        height: 40vw;
        background-image: url(../image/camBG2.png);
        background-size: 80vw auto;
        float: none;
        margin-right: 3vw;
        margin: 5vw auto 0 auto;
    }
    .camStr{ font-size: 2.2vw;margin:auto; padding-top: 20vw; }
    .camStrBig{ font-size: 3vw; }

    .sec1,.sec2{
        width: 80vw;
        max-width: 80vw;
        float: none;
        margin: 1vw auto;
    }

    .faqTitle{ font-size: 2.2vw; }
    .faqStr{ font-size: 2vw; }

    .tdRow{ overflow: hidden; background-color: #686363; width: 80vw; margin: 0 auto .5vw auto; }
    .tdL{ color:#FFF; width: 80vw; max-width: 80vw; float: none; padding: 1vw; font-size: 2vw; }
    .tdR{ background-color: #FFF; width: 80vw; max-width: 80vw; float: none; padding: 1vw; font-size: 2vw; }

}
@media only screen and (max-width:846px){  

}
@media only screen and (max-width:767px){

    h1{ font-size: 5vw; }
    .panel-body>p{ font-size: 3vw; }
    .headerImage{
        background-repeat: no-repeat;
        height: 0vw;
    }

    
    
    .whatsBox{
        background-color: #edf9ff;
        width: 95vw;
        max-width: 95vw;
        margin: 0 auto .5vw auto;
        float: none;
        padding: 1vw;
    }

    .whatsBoxTitle{  font-size: 3.5vw; }
    .whatsBoxTitlebig{ font-size: 4.5vw;}
    .whatsBoxStr{ font-size: 4vw; }

    .meritBg{
        width: 100%;
        max-width: 100%;
        background-image: url(../image/meritBgSP.png);
        background-size: 100vw auto;
        background-position: center top;
        background-repeat: no-repeat;
        height: 140vw;
    }

    .meritBox{
        width: 45vw;
        max-width: 45vw;
        margin-left: 3vw;
        float: left;
        padding: 1vw;
        height: 50vw;
        padding-top: 8vw;
        margin-top: 30vw;
    }
    .meritBox2{
        width: 45vw;
        max-width: 45vw;
        margin: 0 auto;
        clear: both;
        float: none;
        padding: 1vw;
        height: 50vw;
        padding-top: 8vw;
        margin-top: 30vw;
    }
    .meritBoxTitle{ font-size: 4vw; }
    .meritBoxTitlebig{ font-size: 5vw;}
    .meritBoxTitlesmall{ font-size: 2vw; margin: -1.2vw 3.5vw -1vw 0; }
    .meritBoxStr{ font-size: 3.2vw; text-align: center; padding-top: 1vw; }

    .voiceTitle{ font-size: 4.5vw; }
    .voiceStr{ font-size: 4vw; }
    .voiceAuth{ font-size: 3.5vw; }

    .backTitle{
        width: 92vw;
        max-width: 92vw;
        min-width: 92vw;
    }
    .atdTitle,.btdTitle,.ctdTitle,.atd,.btd,.ctd{ min-height: 6vw; font-size: 3vw; }

    .camBg{ height: 150vw; }
    .camBg1,.camBg2{ height: 45vw; }
    .camStr{ font-size: 2.5vw; }
    .camStrBig{ font-size: 4vw; }


    .faqTitle{ font-size: 4.5vw; }
    .faqStr{ font-size: 4vw; }


    .tdL{ font-size: 3vw; }
    .tdR{ font-size: 3vw; }

    .navArea{ /*background-color: #ff7895;*/ }


    .subImage{
        background-image: url(../image/subImageSP.png);
        height: 11vw;
    }
    nav{ margin-top: 0vw; z-index: 999; }
    .navbar-toggle{
        background-color: #FFF;
        margin-right: 0px;
    }
    .navbar-toggle .icon-bar{
        border: 1px solid #333;
    }
    .navbar-brand{
        padding: 2vw 0 0 0;
    }
    
    .spHeaderArea{
        width: 81vw;
    }
    
    .navbar-rogo{
        max-width: 35vw;
        width: 35vw;
        height: auto;
        float: left;
    }
    .navbar-tel{
        max-width: 40vw;
        width: 40vw;
        height: auto;
        float: right;
        margin-top: 3vw;
    }

    ul.nav {
        width: 100vw;
        max-width: 100vw;
        margin: 0px auto;
        background-color: #fefefe;
    }
    ul.nav > li > a {
        border-right: none;
        font-size: 3vw;
        padding: 2vw !important;
    }




    .questionTitle{
        width: 90vw;
        font-size: 3vw;
        text-align: left;
        padding: 1vw;
    }
    .questionAnser{
        width: 90vw;
        font-size: 2.5vw;
        text-align: left;
        padding: 1vw;
    }


    .nagareTitle{
        font-size: 4.5vw;
        color: #40a1d4;
        font-family: 'Noto Serif Japanese', serif; 
        padding-top: 1.5vw;
        text-align: center;
    }
    .nagareStr{
        font-size: 4vw;
        margin-top: 1vw;
        text-align: center;
    }

    .nagare1 {
        width: 70vw;
        height: 20vw;
        position: relative;
        background: #FFF;
        float: none;
        margin: 2vw auto;
        z-index: 3;
    }
    .nagare1:before {
        content: "";
        position: absolute;
        left: 0vw;
        top: 20vw;
        border-bottom: none;

        width: 0;
        height: 0;
        border-left: 35vw solid transparent;
        border-right: 35vw solid transparent;
        border-top: 5vw solid #FFF;
        z-index: 3;
    }

    .nagare2 {
        width: 70vw;
        height: 30vw;
        position: relative;
        background: #FFF;
        float: none;
        margin: 2vw auto;
        z-index: 2;
        padding-top: 5vw;
    }
    .nagare2:before {
        content: "";
        position: absolute;
        left: 0vw;
        top: 30vw;
        border-bottom: none;

        width: 0;
        height: 0;
        border-left: 35vw solid transparent;
        border-right: 35vw solid transparent;
        border-top: 5vw solid #FFF;
        z-index: 2;
    }
    .nagare2:after {
        content: "";
        position: absolute;
        left: 0vw;
        top: 0vw;
        border-bottom: none;

        width: 0;
        height: 0;
        border-left: 35vw solid transparent;
        border-right: 35vw solid transparent;
        border-top: 5vw solid #99cbe5;
        z-index: 2;
    }

    .nagare3 {
        width: 70vw;
        height: 30vw;
        position: relative;
        background: #FFF;
        float: none;
        margin: 2vw auto;
        z-index: 1;
        padding-top: 5vw;
    }
    .nagare3:after {
        content: "";
        position: absolute;
        left: 0vw;
        top: 0vw;
        border-bottom: none;

        width: 0;
        height: 0;
        border-left: 35vw solid transparent;
        border-right: 35vw solid transparent;
        border-top: 5vw solid #99cbe5;
        z-index: 1;
    }



    .nagareBikou{
        font-size: 4.5vw;
        padding: 1vw 2vw;
    }

    footer{
        font-size: 3vw;
        padding-top: 1vw;
        background-color: #FFF;
        margin-bottom: 0;
    }



}
@media only screen and (max-width:640px){
}

.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background-color: #FFF;
    padding-right: 15px;
    padding-left: 15px;
}

@media only screen and (max-width:501px){
body .container-fluid .subPage {
    width: 100%;
}
body .form-control {
    display: inline-block;
}
}

.id_area {
    margin-top: 30px;
    margin-bottom: 30px;
}

@media only screen and (min-width:701px){
.ip_only {
display: none;
}
.id_area {
    max-width: 800px;
    border: 3px solid #fff;
    border-radius: 10px;
    margin-right: auto;
margin-left: auto;
margin-top: 60px;
}
body .id_box {
    border-radius: 8px;
    border: 16px solid #000;
    margin-top: 0;
margin-bottom: 0;
}
}

@media only screen and (max-width:700px){
.pc_only {
display: none;
}
}
.ip_only img {
max-width: 100%;
width: auto;
}
.ip_only {
background-image: url(../image/BG.jpg);
background-position: top;
background-size: cover;
background-repeat: no-repeat;
position: relative;
padding-bottom: 17vw;
}
.ip_only .ad {
position: absolute;
bottom: 0;
right: 0;
left: 0;
margin: auto;
}
.form_area {
max-width: 1200px;
margin-right: auto;
margin-left: auto;
border: 1px solid #ccc;
margin-top: 50px;
}
.form_area .inner {
max-width: 1000px;
margin-right: auto;
margin-left: auto;
margin-top: 30px;
}
.form_title {
font-size: 2.5em;
text-align: center;
margin-top: 50px;
margin-bottom: 40px;
}
.row {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 25px;
    font-size: 17px;
}
.form-control {
margin-bottom: 5px;
}
.contsClear.thanks01 {
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
}
body .col-sm-offset-4 {
    float: none;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 500px;
}

@media only screen and (max-width:700px){
.form_area {
padding-right: 10px;
padding-left: 10px;
border: none;
}
.contsClear.thanks01 {
padding-right: 10px;
padding-left: 10px;
}
.form_title {
    font-size: 2em;
}
.col-md-3.formTitle {
margin-bottom: 10px;
}
.label.label-danger {
padding-bottom: .2em;
}
.titleImg2 {
    width: 90%;
}
.nagare1 {
    width: 90%;
}
.nagare2 {
    width: 90%;
}
.nagare3 {
    width: 90%;
}
.nagare1::before {
    right: 0;
    margin: auto;
}
.nagare2::before {
    right: 0;
    margin: auto;
}
.nagare3::before {
    right: 0;
    margin: auto;
}
.nagare2::after {
    right: 0;
    margin: 0 auto;
}
.nagare3::after {
    right: 0;
    margin: 0 auto;
}
.faqBox {
    width: 90vw;
    padding: 15px;
    margin-bottom: 15px;
}
.faqTitle {
    font-weight: bold;
    margin-bottom: 10px;
}
.faqStr {
line-height: 1.3em;
}
#fCimit .col-xs-10 {
    width: 100%;
    float: none;
    margin-left: 0 !important;
  }
  #fCimit .row {
    margin-bottom: 5px;
  }
  .tdRow {
    font-size: 18px;
    width: 90vw;
  }
  .tdR {
    width: 90vw;
    max-width: 90vw;
    font-size: 16px;
  }
  .tdL {
    font-size: 16px;
  }
  .sec1, .sec2 {
    width: 95vw;
    max-width: 95vw;
  }
.sec1,.sec2 {
    margin-bottom: 20px;
}
.voiceTitle {
    font-weight: bold;
    margin-bottom: 10px;
}
.voiceBoxL, .voiceBoxR {
    width: 95vw;
    max-width: 95vw;
    padding: 15px;
}
.voiceStr {
    line-height: 25px;
}
.container-fluid.BoxArea.camBg {


}
.nagareBG {
  background-color: #40a1d4;
}
.nagare2::after {
    border-top: 5vw solid #40a1d4;
}
.nagare3::after {
    border-top: 5vw solid #40a1d4;
}
.nagareTitle {
    color: #40a1d4;
}

.nagareBikou {
    text-align: left;
}
.id_area {
    max-width: 90%;
    margin-top: 40px;
}


}
.id_area {
    margin-right: auto;
    margin-left: auto;
}


.id_box {
    background-color: #fff;
    padding: 15px 15px 1px 15px;
    max-width: 95%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    max-width: 800px;
}
.id_title {
    font-size: 1.4em;
    margin-bottom: 15px;
    padding-bottom: 3px;
    border-bottom: 2px solid #40a1d4;
    color: #40a1d4;
    font-weight: bold;
}
.id_list ul {
padding-left: 30px;
}
.id_list ul li {
    position: relative;
    list-style: none;
    font-size: 15px;
    margin-bottom: 20px;
}
.id_list ul li::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../image/list.png);
    left: -35px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto;
}


.text_message {
  display: none;
}
.text_none {
  display: block;
}
.attention_text {
display: none;
}
.attention_text {
font-size: .9em;
margin-top: 10px;
}
.attention_text input {
margin-top: 10px;
}
.attention_text .label-primary {
margin-right: 5px;
}



.scroll .animation .notice.red {
background-color: #e50000;
}
#text-select {
display: none;
}
.calc_title {
    min-width: 90px;
    display: inline-block;
}
.calc_number {
    min-width: 100px;
    display: inline-block;
    text-align: right;
}
.calc_number span {
    font-size: 1.3em;
    color: #0397ea;
    font-weight: bold;
    margin-right: 2px;
}
.attention_calc {
    margin-top: 20px;
}
.attention_text {
    display: none;
}
.text_message {
    display: none;
}
#text-select {
    display: none;
}
.subPage {
max-width: 1000px;
margin-top: 40px;
}
.panel-default {
border-color: transparent;
}
.hyouStr {
border-top: none;
}
.panel-danger {
margin-bottom: 50px;
font-size: 16px;
line-height: 1.8em;
}
body label {
font-weight: normal;
}



.ctdTitle {
    background-color: #40a1d4;
}
.ctd {
    background-color: #edf9ff;
}
@media only screen and (max-width:700px){
.nagare2::after {
    border-top: 5vw solid #40a1d4;
}
.nagare3::after {
    border-top: 5vw solid #40a1d4;
}
}
@media only screen and (min-width:701px){
.nagare2::after {
    border-left: 3.1vw solid #40a1d4;
}
.nagare3::after {
    border-left: 3.1vw solid #40a1d4;
}
}

.form-control-img {
    margin-bottom: 10px;
    }

   .panel-danger .panel-body label {
        display: block;
        }
        .col-md-9.formArea span.span_block {
            display: block;
            }
            @media only screen and (min-width:992px){
            .col-md-3 {
                width: 35%;
              }
              .col-md-9 {
                width: 65%;
              }
            }

.telBtn {
    display: none;
}
.navbar-tel {
    display: none;
}


@media only screen and (max-width:767px){
    body .container-fluid {
        background-color: #ff7895;
    }
    body .navbar-toggle {
        background-color: #ff7895;
    }
    body .navbar-toggle .icon-bar {
        border: 1px solid #fff;
      }
    }